.primary {
	background-color:#43B4ED;
	color:#fff;
}
.secondary {
	background-color:#349DFF;
	color:#fff;
}
.tertiary {
	background-color:#004F99;
	color:#fff;
}
.quaternary {
	background-color:#f2ebdf;
	color:#fff;
}
.quinary {
	background-color:#093350;
	color:#fff;
}
.primary a,
.secondary a,
.tertiary a,
.quinary a,
.quaternary a,
.senary a  {
	color:#fff;
}
/*** multiStep **********/
body.placeholder .multistep-layout #edit-contributioninformation .form-item.form-item-SelectAmount label.label-amount.checked {
	background-color: #297BC8;
}
body.placeholder .multistep-layout #edit-contributioninformation .form-item.form-item-SelectAmount label.label-amount {
	background-color: #63A7FF;
}
body.placeholder ol.steps li a.active .step-number,
body.placeholder .step-prevNext div.next .ngp-btn {
	background-color: #09314D;
	color: #fff;
}
body.placeholder a#prevStep {
	color: #297BC8;
}

/*** NGP FORM **********/
body.placeholder .nv-template-accelerator fieldset legend {
	background-color: #297BC8;
}
body.placeholder .group-ngpaction h4.field-name-field-ngp-form-label {
	background-color: #F2EBDF;
	color: #817A72;
}
body.placeholder .group-ngpaction .nv-template-accelerator input.form-submit, body.placeholder .group-ngpaction .nv-template-accelerator button {
	background-color: #F2EBDF;
	color: #B0ABA5;
}

.submitted {
	color: #2622B3;
}